﻿
		#dialog-box-overlay {
	width:100%;
	height:100%;
	background: none repeat scroll 0 0 #FFFFFF;
	position:absolute;
	top:0;
	left:0;
	z-index: 50;
	display:none;
	opacity: 0.75;
}
#dialog-box-parent-container {
	position: relative;
	width: 500px;
	display: none
}
#dialog-box-transparent-background {
	position: absolute;
	background-color: #525252;
	height: 100%;
	width: 100%;
	z-index: 4900;
}
.opacity-00 {
 filter: alpha(opacity:0);
	KHTMLOpacity: 0;
	MozOpacity: 0;
	-moz-opacity:0;
	-khtml-opacity:0;
	-ms-filter:"alpha(opacity=0)";
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
	filter:alpha(opacity=0);
	opacity:0;
	zoom:1 /* so the element "hasLayout"*/
}
.opacity-20 {
 filter: alpha(opacity:0.2);
	KHTMLOpacity: 0.2;
	MozOpacity: 0.2;
	-moz-opacity:.20;
	-khtml-opacity:.20;
	-ms-filter:"alpha(opacity=20)";
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=20)";
	filter:alpha(opacity=20);
	opacity:.20;
	zoom:1 /* so the element "hasLayout"*/
}
.opacity-70 {
 filter: alpha(opacity:0.7);
	KHTMLOpacity: 0.7;
	MozOpacity: 0.7;
	-moz-opacity:.70;
	-khtml-opacity:.70;
	-ms-filter:"alpha(opacity=70)";
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=70)";
	filter:alpha(opacity=70);
	opacity:.70;
	zoom:1 /* so the element "hasLayout"*/
}
.opacity-100 {
 filter: alpha(opacity:1.00);
	KHTMLOpacity: 1.00;
	MozOpacity: 1.00;
	-moz-opacity:1.00;
	-khtml-opacity:1.00;
	-ms-filter:"alpha(opacity=100)";
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=100)";
	filter:alpha(opacity=100);
	opacity:1.00;
	zoom:1 /* so the element "hasLayout"*/
}
#dialog-box-header {
	position: relative;
	margin: 11px 11px 0 11px;
	z-index: 5000;
	border-color:#262626;
	border-style:solid;
	border-width:1px 1px 0 1px;
}
#dialog-box-header h2 {
	font-weight: bold;
	color:white;
	letter-spacing: 0.1em;
	text-shadow: none;
	text-transform:uppercase;
	border: 1px solid rgb(255, 255, 255);
}
#dialog-box-header .info {
	background-color:#228B22;
}
#dialog-box-header .warn {
	background-color:#A21414;
}
#dialog-box-header:hover {
	cursor: pointer;
}
#dialog-box-header h2 .dialog-box-header-content {
	display:block;
	font-size:16px;
	padding:4px 7px;
}
#dialog-box-content {
	position: relative;
	margin: 0 11px 11px 11px;
	z-index: 5000;
	padding: 10px;
	color: black;
	background: white;
	font-weight: normal;
	border-color:#6B6B6B;
	border-style:solid;
	border-width:1px 1px 1px 1px;
}
.dialog-box-buttonpane {
	border-color: #AAAAAA;
	background-image: none;
	border-style: solid;
	border-width: 1px 0 0 0;
	margin: 1em 0 0;
	padding: 0.3em 1em 0.5em 0.4em;
}
a.dialog-box-button {
	margin:10px auto 0 auto;
	text-align:center;
	background: transparent none repeat scroll 0 0;
	background-color:#d1c8b8;
	border-color:#d5cdbe #b9b1a3 #b9b1a3 #d5cdbe;
	border-style:solid;
	border-width:1px;
	display: block;
	width:30px;
	padding: 5px 10px 6px;
	color:#32312f;
	text-decoration: none;
	font-weight: bold;
	line-height: 1;
	position: relative;
	cursor: pointer;
	overflow: visible; /* the overflow property removes extra width in ie */
}